#footerStudents{overflow: hidden;}
adise, #aside{float: right;}
#columnMain p, #columnMain ul{width: 550px; display: inline; clear: left;}
#main #aside ul{width: 220px; float: left;}
#mainMenu li a:link, #mainMenu li a:visited{display: block; padding: 0 8px; color: #4a4a4a; font-size: 1.2em;}
div.blt ul{margin-left: 20px;}
/*
ul#artists{width: 220px;}
#columnMain div.artistCV p.rem{display: block; width: 600px; overflow: auto; line-height: 200%;}
*/
#languagesMenu li a:hover{background: #fff;}
#footer{margin-top: 20px;}
#topPics, #footerStudents li{position: relative;}
.pItem a{position: relative; overflow: hidden; width: 78px; height: 78px;}
.pItem img{}